<?xml version="1.0" encoding="utf-8"?>

    <ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/scrollView1"
        android:background="@color/white"
        android:fillViewport="true"
        android:layout_width="match_parent"
        android:focusable="true" 
    	android:focusableInTouchMode="true"
        android:layout_height="match_parent" >

       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
            android:focusable="true" 
    	android:focusableInTouchMode="true"
           android:orientation="vertical" >

  
<TextView
    android:id="@+id/textView3"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="18dip"
    android:text="Escanee o digite ítem a transferir:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

        <TextView
            android:id="@+id/buscarheader"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_span="3"
            android:background="@color/LemonChiffon"
            android:fontFamily="sans-serif"
            android:gravity="center"  		
            android:padding="18dip"
            android:nextFocusDown="@+id/destino"
            android:textColor="@color/black"
            android:textSize="56dip" />
        
<TextView
    android:id="@+id/textView32"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Escanee bodega de destino:"
      android:paddingTop="18dip"
     android:paddingLeft="5dip"
    android:textAppearance="?android:attr/textAppearanceSmall" />

<TextView
    android:id="@+id/destino"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_span="3"
    android:background="@color/LemonChiffon"
    android:fontFamily="sans-serif"
    android:gravity="center"
    android:padding="18dip"
    android:focusable="false"
    android:textColor="@color/black"
    android:textSize="44sp" />

<TextView
    android:id="@+id/textView33"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Cantidad despachada:"
      android:paddingTop="18dip"
     android:paddingLeft="5dip"
    android:textAppearance="?android:attr/textAppearanceSmall" />

<TextView
    android:id="@+id/article"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_span="3"
    android:background="@color/LemonChiffon"
    android:fontFamily="sans-serif"
    android:gravity="center"
    android:padding="18dip"
    android:textColor="@color/black"
    android:textSize="44sp" />

 <TextView
     android:id="@+id/textView345"
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:text="Cantidad a despachar:"
       android:paddingTop="18dip"
     android:paddingLeft="5dip"
     android:textAppearance="?android:attr/textAppearanceSmall" />
<TableLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:shrinkColumns="*"
    android:stretchColumns="*" >

    <TableRow 
        android:layout_height="fill_parent" 
        android:layout_width="fill_parent" 
        android:gravity="center_horizontal">

         <EditText
             android:id="@+id/qtyamount"
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:layout_marginBottom="10dp"
             android:layout_marginLeft="10dp"
             android:textSize="34sp" 
             android:layout_weight="1"
             android:ems="5"
             android:focusable="false"
             android:inputType="number" 
             android:gravity="top" />
         
         <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:text="de 0" 
            android:id="@+id/ofqty"
            android:gravity="center"
            android:layout_weight="2"
            android:fontFamily="sans-serif"
            android:textColor="@color/black"
            android:textSize="22sp" />
         
   </TableRow>
   
        </TableLayout>

<EditText
             android:layout_width="fill_parent"
             android:layout_height="fill_parent"
             android:layout_marginBottom="1dp"
             android:layout_marginLeft="1dp"
             android:layout_marginRight="1dp"
             android:layout_weight="1"
             android:gravity="bottom"
             android:visibility="invisible" />

<Button
    android:id="@+id/complete"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
     android:focusable="false"
    android:onClick="onComplete"
    android:text="Registrar!" />

</LinearLayout>
   </ScrollView>